.page-content-section img {
  max-width: 98%;
  height: auto;
}

.accessurl-textfield,
.url-textfield {
  display: none;
}

.highlightRms {
  width: 250px;
  z-index: 10000000001;
  font-size: 16px;
  font-family: "Mulish", sans-serif;
  font-weight: normal;
  padding: 0;
  background: #55b0b5;
  color: #fff;
  transition: all .5s ease-in-out;

}

.recently_viewed li a {
  color: unset;
}

.ucfirst {
  font-weight: 400;
  color: #ef6464;
  text-transform: capitalize;
}

.tooltip-inner {

  width: 250px !important;
  font-size: 16px;
  font-family: "Mulish", sans-serif;
  font-weight: normal;
  padding: 0;
  background: #55b0b5;
  color: #fff;
}

.custom_hide,
custom_hide1 {
  display: none !important;
}

.home-banner-section.listingBannerSection .banner-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

div#higlightPoint2Model,
div#higlightPoint1Model {
  z-index: 99999;

}

.view-search-rental,
.view-search-hotel,
.view-search-sales {
  width: 100%;
}

.favorites-block {
  display: inline-block;
  color: #fff;
  border-radius: 3px;
  font-size: 12px;
  padding: initial;
  background: transparent;
}

.homepageSeachForm {
  position: relative;
}

.homepage-adv-search-btn {
  position: absolute;
  bottom: -58px;
  width: 80%;
  margin: 0 10%;
  left: 0;
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  background: #55b0b5;
  padding: 0.5em;
  color: #fff !important;
  text-align: center;
}

.daterangepicker td.in-range {
  background-color: #c1e4e4;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #5aa9a8;
}

.daterangepicker td.available:hover,
.daterangepicker th.available:hover {
  background-color: #5aa9a8;
}

.ui-autocomplete,
.daterangepicker {
  z-index: 999999;
}

div#propertyAlertModal {
  z-index: 999999;
}

div#propertyAlertModal label {
  display: none;
}

div#contactFlottingBox .bubleCnt {
  font-weight: 400;
  top: 10px;
  top: 53%;
  text-align: center;
  color: #55b0b5;
  left: 37px;
}

.logosection.hearticon {
  margin: 0 1em;
}

.logosection .fa-heart {
  color: #fd8a15;
  font-size: 3.25em;
}

.villacollection-tag {
  position: absolute;
  bottom: 54px;
  top: 200px;
  padding: 5px 15px 5px 15px;
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 1px;
  text-align: center;
}

@media(max-width: 992px) {
  .countrypage-search {
    display: block;
    position: fixed;
    top: 0;
    right: -100%;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    transition: all .5s ease-in-out;
    background: #fff;
  }

  .countrypage-search.active {
    right: 0;
  }

  .countrypage-search .collapse {
    display: block;
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 2;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    background: transparent;
  }

  .countrypage-search .collapse .card {
    color: #545454
  }
}

.page-content-section img {
  max-width: 98%;
  height: auto;
}

@media(max-width: 575px) {


  .logo-center-block {
    height: 57px;
  }

  .bx-wrapper {
    background: #60b1b7;
    height: 75vh;
  }

  .hpc-btn i {
    width: auto;
  }

  .hpc-btn {
    width: 70% !important;
    margin-left: 15% !important;
  }

  #carousel-left-img .button,
  #carousel-right-img .button {
    display: none
  }

  .logo-center-block {
    height: 57px;
    line-height: 57px;
  }

  .fc-white-text-content {
    padding: 15px;
  }

  .fc-overlay-content p,
  .fc-overlay-content {
    font-size: 1.15em;
  }

  .fc-overlay-content h2 {
    font-size: 1.65em;
  }

  .fc-white-text-content.left {
    text-align: center;
  }

  #development_block .fc-white-text-content.left {
    padding: 0px !important;
    float: none;
    width: 100% !important;
  }

  .fc-white-text-content.left .fc-overlay-content,
  .fc-white-text-content.right .fc-overlay-content {
    padding: 0px;
    float: none;
    width: 100% !important
  }

  .col-xs-12.col-md-6.lvb-text {
    padding: 0;
  }

  #abtBdv .lvb-text {
    font-size: 1.2em;
    margin-top: 1em;
  }

  .footer-nav-column {
    text-align: center;
    padding: 0px 0 20px;
  }

  .propertiListingSection .pl-article .pl-content h3 {
    min-height: unset;
  }

  /*-----------mobile-view-start--*/
  .collectionTitle {
    font-size: 2.5em;
    font-weight: 400;
  }

  .banner-form-section h2 {
    font-size: 5vw !important;
  }

  .banner-form-section {
    height: 0vh !important;
  }

  .home-banner-section .bx-viewport,
  .home-banner-section .bx-viewport .homeBanner {
    height: 75vh !important;
  }

  #coutryPageSlider {
    height: 35vh !important;
  }

  .coutryPageBanner .bx-viewport {
    height: 35vh !important;
  }

  #contactFlottingBox {
    margin-bottom: 0 !important;
  }

  .textkeyword .fas {
    display: none;
  }

  #forRental .row,
  #forSale .row,
  #forHotel .row {
    margin: 0 auto;
    background: #fff;
  }

  #forRental .textkeyword,
  #forSale .textkeyword,
  #forHotel .textkeyword {
    width: 80%;
    float: left;
    margin: 0;
    max-width: 80%;
    padding-left: 0;
  }

  #forRental .textkeyword #search_property,
  #forSale .textkeyword #search_property,
  #forHotel .textkeyword #search_property {
    padding: 10px;
    border-radius: 0;
  }

  #forRental .mobile-btn,
  #forSale .mobile-btn,
  #forHotel .mobile-btn {
    width: 20%;
    float: left;
    margin: 0;
    max-width: 20%;
    padding: 0;
  }

  #sales_search_internal .filterInsetContainer .field-block:last-child,
  #hotel_search_internal .filterInsetContainer .field-block:last-child,
  #rental_search_internal .filterInsetContainer .field-block:last-child {
    height: 46% !important;
  }

  #forRental .mobile-btn button,
  #forSale .mobile-btn button,
  #forHotel .mobile-btn button {
    border-radius: 0;
    font-size: 16px;
    width: 100%;
  }

  .fc-overlay-content h2 {
    margin-top: 1em;
    margin-bottom: 0;
    font-size: 2.25em;
  }

  .getintouch-section .heading h1 {
    font-size: 1.6em;
    margin-bottom: 0;
  }


  /*-----------------------------*/

  .pl-amenities-view {
    margin-top: 0;
  }

  .properties-pricepropert .pricetag {
    padding: 12px 0 12px;
    min-height: unset !important;
  }

  .properties-pricepropert .pricetag span {
    margin-top: 11px !important;
  }

  .propertiListingSection i.plicon-bedrooms,
  .propertiListingSection i.plicon-bathroom {
    display: none;
  }

  .pdcTabContainer {
    padding: 0 0px;
  }

  .favourite {
    font-size: 1em;
    width: 100%;
  }

  .propertyItemDescription h3 {
    font-size: 1.1em;
    margin-bottom: 0;
  }

  .propertyItemDescription .propertyItemOptions {
    font-size: 12px;
  }

  .pdcHeadingShortDetails {
    padding: 5px 0 0;
  }

  .row.propertyItemOptions.mt-1 div {
    width: 48% !important;
  }

  .mobile-btn {
    font-size: 1em;
    text-transform: unset;
  }

  .tabContentBlock h3 {
    font-size: 1.25em;
    margin-bottom: 5px;
  }

  #suggested-properties h2 {
    font-size: 1.35em;
    text-transform: uppercase;
  }

  #suggested-properties .overlay-content h3 {
    font-size: 1em;
  }

  #suggested-properties .overlay-content .btn-comman {
    display: none;
  }

  div#photo-nav {
    width: 100%;
    margin: 0px;
  }

  .pdc-table .table tr {
    display: table-row;
  }

  .pdc-table .table th,
  .pdc-table .table td {
    display: table-cell;
  }


  /*-------------------countrypages---------------------*/

  .banner-form-panel-mobile .form-field {
    position: relative;
  }

  .banner-form-panel-mobile .form-field .form-control {
    padding-left: 50px;
    height: 45px;
    font-size: 14px;
    margin-top: 1.5em;
  }

  .banner-form-panel-mobile .form-field i {
    position: absolute;
    font-size: 18px;
    color: #999999;
    top: 13px;
    left: 15px;
  }

  .banner-form-panel-mobile .form-col+.form-col {
    padding-left: 0
  }

  .banner-form-panel-mobile .btn {
    margin-top: 1.5em;
    height: 45px;
    font-size: 15px;
    text-transform: uppercase;
  }

  .coutryPageBanner .bx-viewport .homeBanner {
    height: 35vh !important;
  }

  .coutryPageBanner.listingBannerSection {
    min-height: unset;
    height: 35vh;
  }

  .page-content-section {
    margin-top: 0 !important;
    padding: 5px 0 25px;
  }

  #mobile-filter {
    background: #60b1b7;
    border-color: #60b1b7;
    color: #fff;
    font-family: "Mulish", sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 0.75em;
    border-top: 1px solid #fff;
  }

  .countrypage-search {
    top: 65px;
  }

  .coutryPageBanner .banner-form-section h2 {
    top: 0px;
  }

  #ui-datepicker-div {
    z-index: 999999 !important;
  }

  .webform-client-form .form-item.webform-component {
    background: red;
    margin: 0.25em auto;
  }

  .webform-client-form textarea#edit-submitted-comments {
    height: 60px;
  }

  .popupForm .webform-client-form .form-control {
    height: 2.2em;
    line-height: 1em !important;
    padding: 0.5em 1em;
  }

  .popupForm .pdcBookingHeading {
    margin-top: 10px !important;
  }

  .popupForm .pdcBookingHeading h4 {
    font-size: 1.35em;
  }

  .popupForm .pdcBookingHeading p {
    font-size: 0.85em;
  }

  .form-item.form-type-textfield.form-item-captcha-response {
    margin: 0.2em;
  }

  .blogposting .row p {
    font-size: 0.85em;
  }

  .blogposting .row .blog-heading {
    font-size: 1em;
    margin-top: 1em;
  }

  .blogpostsidebar h3 {
    text-align: left;
    font-size: 1.2em;
    margin-bottom: 0.15em;
  }

  .blogpostsidebar .categories ul {
    padding: 0;
  }

  .blogpostsidebar ul li {
    font-size: 0.81em;
  }

  .item-list .pager li {
    padding: 0.25em;
    margin: 0 0 0.20em 0.20em;
    font-size: 0.85em;
  }

  section.getintouch-section .heading h1 {
    margin-bottom: 0.61em;
  }

  .page-content-section h3 {
    font-size: 1.35em;
    margin: 1em 0 0.35em;
  }

  #property-details-slider {
    min-height: unset;
  }

  .favourite.fav_block .fas {
    padding: 12px 9px;
    font-size: 2.5em;
  }

  #photo-container {
    height: 35vh !important;
    position: relative !important;
  }

  #photo-container .img img {
    height: 35vh !important;
  }


  .pls-content.row {
    margin: 0;
  }

  .villafeatured-tag {
    left: 0.5em;
  }

  .villaspecial-tag {
    right: 0.5em;
  }

  .villaspecial-tag,
  .villafeatured-tag {
    font-size: 1em;
    padding: 0.35em;
    width: 130px;
  }

  .textkeyword select#by_country,
  .textkeyword select#by_location {
    padding: 0 20px;
  }

  header {
    position: fixed;
    top: 0;
  }

  header+section,
  header+div,
  header+form {
    margin-top: 70px;
  }

  .footer-logo-section .logo-item {
    max-width: 20%;
    flex: 0 0 20%;
    margin-top: auto !important;

  }

  .footer-logo-section a {
    min-height: 68px;
  }

  .banner-form-panel .form-field .form-control {
    border: 1px solid #cccccc;
    padding-left: 8px;
    height: 38px;
    margin: 0 1px 0 0;
  }

  .banner-form-panel .col-6 {
    max-width: 50%;
  }

  #block-block-1 {
    display: none;
  }

  #block-block-95 {
    display: block;
  }

  .highlight-section .hs-col {
    padding: 17px 5px;
  }

  .highlight-section .hs-col h3 {
    font-size: 1.252em;
    text-align: left;
    padding: 0;
    line-height: 20px;
  }

  .highlight-section .hs-col i {
    height: 25px;
  }

  .highlight-section .hs-col .icon {
    width: 48px;
    height: 48px;
    font-size: 1.62em;
  }

  .highlight-section-desc {
    text-align: left;
    font-size: 1.25em;
  }

  #forRental .row,
  #forSale .row,
  #forHotel .row {
    background: transparent;
  }

  .home-banner-section .banner-form-section {
    height: 65vh !important;
    width: 92%
  }

  .villacollection-tag {
    top: 125px;
  }

  .list-page-filter-section .title {
    width: 30%;
  }

  .list-page-filter-section .selection-dropdown {
    width: 61%;
    padding: 0;
  }

  div#propertyBookingM .alert {
    display: block;
  }

  #fixed-price-button .fpb-table .fpb-button .fpb-inquire {
    border-radius: 0%;
  }

  .listingCarousel .carousel-control-prev,
  .listingCarousel .carousel-control-next {
    top: 45%;
  }

  .villacollection-tag {
    top: 125px;
  }

  .listingCarousel .carousel-control-prev,
  .listingCarousel .carousel-control-next {
    top: 45%;
  }

  .villacollection-tag {
    top: 125px;
  }

  /*-----------mobile-view-end----*/
  .banner-form-panel .form-field i {
    display: none;
  }
}